Source: libmail-message-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                     libmailtools-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libuser-identity-perl (>= 1.02) <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
Homepage: https://metacpan.org/release/Mail-Message
Rules-Requires-Root: no

Package: libmail-message-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libmailtools-perl,
         libmime-types-perl,
         libtimedate-perl,
         liburi-perl,
         libuser-identity-perl (>= 1.02)
Suggests: libemail-simple-perl,
          libhtml-tree-perl,
          libmime-tools-perl,
          libtext-autoformat-perl
Description: generic class representing mail messages (perl library)
 A Mail::Message object is a container for MIME-encoded message information,
 as defined by RFC2822.  Everything what is not specificaly related to storing
 the messages in mailboxes (folders) is implemented in this class.  Methods
 which are related to folders is implemented in the Mail::Box::Message
 extension (included in the libmail-box-perl package).
 .
 The suggested packages are used by the various Mail::Message::Convert::*
 modules.
